Subject: bug#34127: 26.1.91; Redisplay issues with tramp

From: Alan Third <[email-masked]>
Date: Tue, 22 Jan 2019 17:19:01 +0000

On Tue, Jan 22, 2019 at 08:52:57AM -0500, Tim Blackman wrote:
> On Jan 19, 2019, at 4:53 PM, Alan Third <[email-masked]> wrote:
> 
> > There has been a patch applied to the emacs-26 branch
> > that fixes some of these issues, but which missed the pretest. If it’s
> > possible for you to test an updated version that would be helpful.
> 
> I tried the 1/22/2019 nightly from emacsforosx.com, but tramp didn't
> work as expected. It reports its version number as 27.0.50 — is that
> the right one to try?

Yes, unfortunately I don’t think the blanking issue has been fixed.
I’ve seen it occur in almost any situation where redisplay waits for
more than ~3 seconds. I can’t see any way to fix it at the moment.

-- 
Alan Third